ETQW(6)

NAME
etqw - Enemy Territory: Quake Wars client

SYNOPSIS
etqw [-h|--help] [--quiet] [--smp] [debugging options] [+set option value]...

DESCRIPTION
etqw is the client for "Enemy Territory: Quake Wars", a multiplayer first-person shooter game.

OPTIONS
The wrapper script used for ETQW in Debian accepts these options:

-h, --help
    Display a short help summary

--quiet
    Suppress console output

--smp
    Use the multi-threaded version of the client and the modified copy of SDL that is bundled with it. The default is to use the single-threaded client and the system copy of SDL. Both versions are included in the etqw-bin package.

--debugger=DEBUGGER
    Prepend a debugger or other prefix (such as strace) to the ETQW command line

--print-backtrace
    Use gdb(1) to get a backtrace if ETQW crashes (the gdb package must be installed)

Any console command can also be prefixed with + and used as a command-line option (press Ctrl+Alt and the key above Tab to access the in-game console).

FILES

~/.etqwcl
    Configuration and state for ETQW

AUTHOR
ETQW was written by Splash Damage and originally published by Activision. It is proprietary software.

This manual page was written by Simon McVittie for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.